.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9500000000007px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -55px;
	margin-bottom: -234px;
}

#home
{
	margin-left: 458px;
	position: relative;
}

#u1003
{
	z-index: 373;
	width: 1160px;
	height: 151px;
	-pie-box-shadow: 0px 0px 18px #7F7F7F;
	-moz-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 18px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#pu667
{
	width: 0.01px;
	left: -100px;
	margin-top: 1px;
	position: relative;
}

#u667
{
	z-index: 4;
	width: 1160px;
	padding-bottom: 76px;
	margin-right: -10000px;
}

#u5063
{
	z-index: 211;
	width: 184px;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 116px;
}

#u5064
{
	z-index: 212;
	position: relative;
	width: 184px;
	margin-right: -10000px;
}

#thepidproblem
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 673px;
	left: 558px;
}

#u2479-4
{
	z-index: 131;
	width: 405px;
	min-height: 88px;
	color: #7F7F7F;
	text-align: right;
	font-size: 36px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 615px;
}

#u5066-6
{
	z-index: 214;
	width: 212px;
	min-height: 69px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 593px;
	left: 99px;
}

#pu1004-4
{
	width: 0.01px;
	padding-bottom: 148px;
	margin-left: 20px;
	top: -800px;
	margin-bottom: -148px;
	position: relative;
}

#u1004-4
{
	z-index: 374;
	width: 96px;
	min-height: 25px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 123px;
	left: 50%;
	margin-left: -460px;
}

#u1004-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px 0px 0px -460px;
}

#u2192
{
	z-index: 386;
	width: 176px;
	position: fixed;
	top: 66px;
	left: 50%;
	margin-left: -455px;
}

#u1005-4
{
	z-index: 378;
	width: 100px;
	min-height: 25px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 123px;
	left: 50%;
	margin-left: -364px;
}

#u1005-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px 0px 0px -364px;
}

#u2173-4
{
	z-index: 382;
	width: 50px;
	min-height: 13px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 123px;
	left: 50%;
	margin-left: -264px;
}

#u2173-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px 0px 0px -264px;
}

#u2283-4
{
	z-index: 414;
	width: 118px;
	min-height: 13px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 123px;
	left: 50%;
	margin-left: -214px;
}

#u2283-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px 0px 0px -214px;
}

#u1004-4:hover p,#u1005-4:hover p,#u2173-4:hover p,#u2283-4:hover p
{
	color: #C1D82F;
	visibility: inherit;
}

#u2265-6
{
	z-index: 394;
	width: 81px;
	min-height: 29px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: -47px;
}

#u2265-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px -47px;
}

#u3366
{
	z-index: 427;
	width: 47px;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: -29px;
}

#u2264-6
{
	z-index: 388;
	width: 125px;
	min-height: 29px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 35px;
}

#u2264-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 35px;
}

#u3370
{
	z-index: 431;
	width: 47px;
	position: fixed;
	top: 59px;
	left: 50%;
	margin-left: 75px;
}

#u2266-6
{
	z-index: 400;
	width: 90px;
	min-height: 29px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 150px;
}

#u2266-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 150px;
}

#u3372
{
	z-index: 433;
	width: 47px;
	position: fixed;
	top: 57px;
	left: 50%;
	margin-left: 179px;
}

#u2267-4
{
	z-index: 406;
	width: 101px;
	min-height: 22px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 253px;
}

#u2267-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 253px;
}

#u3368
{
	z-index: 429;
	width: 47px;
	position: fixed;
	top: 59px;
	left: 50%;
	margin-left: 284px;
}

#u2480
{
	z-index: 418;
	width: 162px;
	height: 30px;
	border-color: #000000;
	background-color: #DCDCDC;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 298px;
}

#u2494-4
{
	z-index: 423;
	width: 63px;
	min-height: 19px;
	background-color: transparent;
	color: #676667;
	letter-spacing: -1px;
	text-align: left;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 308px;
}

#u2494-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px 308px;
}

#u2268-4
{
	z-index: 410;
	width: 103px;
	min-height: 22px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 361px;
}

#u2268-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 361px;
}

#u2265-6:hover p,#u2264-6:hover p,#u2266-6:hover p,#u2267-4:hover p,#u2494-4:hover p,#u2268-4:hover p
{
	color: #7B7A7B;
	visibility: inherit;
}

#u2496
{
	z-index: 421;
	width: 22px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: 378px;
}

#u2496.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px 0px 0px 378px;
}

#u3374
{
	z-index: 435;
	width: 47px;
	position: fixed;
	top: 57px;
	left: 50%;
	margin-left: 389px;
}

#u2481
{
	z-index: 419;
	width: 22px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: 405px;
}

#u2481:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px 0px 0px 405px;
}

#u3381
{
	z-index: 437;
	width: 22px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: 432px;
}

#u3381:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px 0px 0px 432px;
}

#u244
{
	z-index: 2;
	width: 1160px;
	left: -100px;
}

#u244_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 105px;
	padding-bottom: 108px;
}

#pu2052
{
	z-index: 112;
	width: 0.01px;
	position: relative;
	left: 560px;
}

._u2052.f3s_mid
{
	background-image: url("../images/u2052-sprite.png");
	overflow: visible;
	background-position: -480px top;
	width: 480px;
	height: 508px;
}

#pu2053-8
{
	width: 0.01px;
	padding-bottom: 59.36186440677989px;
	position: relative;
	left: 20px;
	padding-top: 19px;
	z-index: 2;
}

#u2053-8
{
	z-index: 113;
	width: 440px;
	min-height: 220px;
	font-style: italic;
	position: relative;
}

#u2053-2
{
	font-size: 36px;
	text-align: left;
	line-height: 1;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u2053-3
{
	font-size: 20px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u2053-6
{
	font-size: 37px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u2054
{
	z-index: 121;
	width: 392px;
	margin-left: 22px;
	margin-top: 30px;
	position: relative;
}

#wefoundthesolution
{
	left: 558px;
	margin-top: 21px;
	position: relative;
}

#u2338
{
	z-index: 11;
	width: 1160px;
	padding-bottom: 127px;
	margin-right: -10000px;
}

#u5334
{
	z-index: 358;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 114px;
}

#ppu1900
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 558px;
}

#pu1900
{
	z-index: 21;
	width: 0.01px;
	position: relative;
	margin-left: 2px;
}

#u2052,#u1900
{
	z-index: 0;
	width: 480px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u2052.f3s_top,._u1900.f3s_top
{
	width: 480px;
	background-image: url("../images/u2052-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u1900.f3s_mid
{
	background-image: url("../images/u2052-sprite.png");
	overflow: visible;
	background-position: -480px top;
	width: 480px;
	height: 400px;
}

._u2052.f3s_bot,._u1900.f3s_bot
{
	width: 480px;
	background-image: url("../images/u2052-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -960px top;
}

#pu1903-23
{
	width: 0.01px;
	position: relative;
	left: 17px;
	padding-top: 26px;
	z-index: 2;
	padding-bottom: 12px;
}

#u1903-23
{
	z-index: 22;
	width: 443px;
	min-height: 391px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u1903-2
{
	font-size: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1903
{
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u1903-8
{
	font-size: 24px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1903-9,#u1903-11,#u1903-13,#u1903-15,#u1903-17,#u1903-19
{
	font-size: 16px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#thepidbox
{
	margin-top: 167px;
	position: relative;
}

#u5322
{
	z-index: 356;
	width: 229px;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 811px;
}

#u293
{
	z-index: 3;
	width: 1160px;
	height: 1026px;
	margin-right: -10000px;
}

#u5315
{
	z-index: 12;
	width: 1160px;
	height: 1026px;
	margin-right: -10000px;
}

#pamphletu5091
{
	z-index: 220;
	width: 0.01px;
	height: 706px;
	padding-bottom: 231px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 29px;
}

#u5094
{
	z-index: 221;
	width: 208px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 451px;
}

#u5097
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u5097
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5097:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u5097:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5097.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
}

#u5096
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 74px;
}

.ie #u5097.PamphletThumbSelected,.ie #u5096
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5096:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u5096:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5096.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u5095
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 148px;
}

.ie #u5096.PamphletThumbSelected,.ie #u5095
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5095:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u5095:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5095.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u5095.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5098
{
	position: absolute;
	width: 1000px;
	left: 51px;
}

#u5098popup
{
	z-index: 225;
}

#u5099
{
	z-index: 226;
	width: 1000px;
	height: 937px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u5159-16
{
	z-index: 227;
	width: 322px;
	min-height: 266px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 638px;
}

#u5186
{
	z-index: 243;
	width: 455px;
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
	left: 73px;
}

#u5152
{
	z-index: 245;
	width: 534px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 20px;
}

#u5193
{
	z-index: 247;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 575px;
}

#u5195
{
	z-index: 249;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 575px;
}

#u5197
{
	z-index: 251;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 497px;
	left: 575px;
}

#u5199
{
	z-index: 253;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 624px;
	left: 575px;
}

#u5205
{
	z-index: 255;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 513px;
}

#u5306-4
{
	z-index: 257;
	width: 254px;
	min-height: 67px;
	background-color: #CBD300;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	line-height: 2.2;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 759px;
	left: 646px;
}

#u5307
{
	z-index: 261;
	position: relative;
	width: 108px;
	margin-right: -10000px;
	margin-top: 740px;
	left: 557px;
}

#u5113
{
	z-index: 263;
	width: 1000px;
	height: 937px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u5114
{
	z-index: 264;
	width: 400px;
	height: 212px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 480px;
}

#u5212-4
{
	z-index: 265;
	width: 254px;
	min-height: 67px;
	background-color: #CBD300;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	line-height: 2.2;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 761px;
	left: 646px;
}

#u5213
{
	z-index: 269;
	position: relative;
	width: 108px;
	margin-right: -10000px;
	margin-top: 742px;
	left: 557px;
}

#u5215-20
{
	z-index: 271;
	width: 322px;
	min-height: 266px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 638px;
}

#u5216
{
	z-index: 291;
	width: 455px;
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
	left: 73px;
}

#u5218
{
	z-index: 293;
	width: 534px;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 20px;
}

#u5218_clip
{
	overflow: hidden;
	width: 534px;
	height: 431px;
}

#u5218_img
{
	margin-top: -70px;
	margin-right: -13px;
	margin-bottom: -46px;
}

#u5220
{
	z-index: 295;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 575px;
}

#u5222
{
	z-index: 297;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 575px;
}

#u5224
{
	z-index: 299;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 575px;
}

#u5226
{
	z-index: 301;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 596px;
	left: 575px;
}

#u5228
{
	z-index: 303;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 513px;
}

#u5228_clip
{
	overflow: hidden;
	width: 460px;
	height: 143px;
}

#u5228_img
{
	margin: -50px -20px -107px;
}

#u5106
{
	z-index: 305;
	width: 1000px;
	height: 937px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u5265-19
{
	z-index: 306;
	width: 322px;
	min-height: 266px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 638px;
}

#u5266
{
	z-index: 325;
	width: 455px;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 73px;
}

#u5216_img,#u5266_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u5270
{
	z-index: 327;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 575px;
}

#u5272
{
	z-index: 329;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 575px;
}

#u5274
{
	z-index: 331;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 575px;
}

#u5276
{
	z-index: 333;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
	left: 575px;
}

#u5278
{
	z-index: 335;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 513px;
}

#u5205_clip,#u5278_clip
{
	overflow: hidden;
	width: 460px;
	height: 200px;
}

#u5205_img,#u5278_img
{
	margin: -50px -20px;
}

#u5297
{
	z-index: 337;
	width: 359px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 103px;
}

#fastestrecovery
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 843px;
	left: 478px;
}

#u6033-4
{
	z-index: 340;
	width: 254px;
	min-height: 67px;
	background-color: #CBD300;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	line-height: 2.2;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 728px;
	left: 690px;
}

#u6034
{
	z-index: 344;
	position: relative;
	width: 108px;
	margin-right: -10000px;
	margin-top: 709px;
	left: 601px;
}

#u5064_img,#u5307_img,#u5213_img,#u6034_img
{
	display: block;
	vertical-align: top;
}

#u5092
{
	position: absolute;
	width: 40px;
	border-color: #DEDEDE;
	background-color: #C1D82F;
	-moz-border-radius: 40px 0px 0px 40px ;
	-webkit-border-radius: 40px 0px 0px 40px ;
	-khtml-border-radius: 40px 0px 0px 40px ;
	border-radius: 40px 0px 0px 40px ;
	padding-bottom: 56px;
	top: 357px;
}

#u5192-4
{
	z-index: 347;
	width: 20px;
	min-height: 84px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	line-height: 1.4;
	font-family: dosis, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 10px;
}

#u5125
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: #C1D82F;
	-moz-border-radius: 0px 40px 40px 0px ;
	-webkit-border-radius: 0px 40px 40px 0px ;
	-khtml-border-radius: 0px 40px 40px 0px ;
	border-radius: 0px 40px 40px 0px ;
	padding-bottom: 56px;
	top: 357px;
	left: 1063px;
}

#u5092:hover,#u5125:hover
{
	border-color: #999999;
	margin: 0px;
}

#u5126-4
{
	z-index: 352;
	width: 20px;
	min-height: 84px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	line-height: 1.4;
	font-family: dosis, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 11px;
}

#u337
{
	z-index: 10;
	width: 1160px;
	padding-bottom: 116px;
	margin-right: -10000px;
}

#u1940
{
	z-index: 55;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 163px;
}

#ppu1936
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 397px;
}

#pu1936
{
	z-index: 45;
	width: 0.01px;
	position: relative;
}

#u1936
{
	z-index: 0;
	width: 643px;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u1936.f3s_top
{
	width: 643px;
	background-image: url("../images/u1936-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u1936.f3s_mid
{
	background-image: url("../images/u1936-sprite.png");
	overflow: visible;
	background-position: -643px top;
	width: 643px;
	height: 172px;
}

._u1936.f3s_bot
{
	width: 643px;
	background-image: url("../images/u1936-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -1286px top;
}

#pu1937-7
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 18px;
	z-index: 2;
}

#u1937-7
{
	z-index: 46;
	width: 607px;
	min-height: 195px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u1937-2
{
	font-size: 37px;
	text-align: left;
	line-height: 1;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u2053-5,#u1937-3,#u1937-5
{
	font-size: 16px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1938
{
	z-index: 53;
	width: 640px;
	margin-top: 29px;
	position: relative;
}

#independentlytested
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 670px;
	left: 558px;
}

#u338
{
	z-index: 5;
	width: 1160px;
	margin-right: -10000px;
}

#u338_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 33px;
	padding-bottom: 19px;
}

#u1950
{
	z-index: 57;
	width: 640px;
	left: 69px;
	position: relative;
}

#pppu1954
{
	width: 0.01px;
	left: 159px;
	margin-top: 68px;
	position: relative;
}

#ppu1954
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#pu1954
{
	width: 0.01px;
	position: relative;
}

#u1954
{
	z-index: 91;
	width: 260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2926
{
	z-index: 137;
	width: 112px;
	position: relative;
	margin-right: -10000px;
	left: 287px;
}

#u1952-4
{
	z-index: 59;
	width: 550px;
	min-height: 117px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	margin-top: 10px;
	position: relative;
}

#u3539-6
{
	z-index: 67;
	width: 256px;
	min-height: 135px;
	color: #7F7F7F;
	font-size: 37px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 619px;
}

#u3408
{
	z-index: 158;
	width: 800px;
	height: 566px;
	-pie-box-shadow: 0px 0px 20px #7F7F7F;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 182px;
	margin-top: 16px;
	position: relative;
}

#u3981-4
{
	z-index: 73;
	width: 273px;
	min-height: 54px;
	color: #7F7F7F;
	font-size: 37px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	left: 326px;
	margin-top: 47px;
	position: relative;
}

#u3977
{
	z-index: 13;
	width: 1160px;
	padding-bottom: 21px;
	margin-right: -10000px;
	margin-top: 1350px;
}

#u3982-4
{
	z-index: 77;
	width: 329px;
	min-height: 63px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 101px;
}

#u3984-4
{
	z-index: 87;
	width: 234px;
	min-height: 63px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 482px;
}

#u3983-6
{
	z-index: 81;
	width: 234px;
	min-height: 63px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 810px;
}

#u1953-4
{
	z-index: 63;
	width: 881px;
	min-height: 91px;
	color: #7F7F7F;
	font-size: 37px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 159px;
}

#u2924
{
	z-index: 135;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 842px;
}

#slideshowu3796
{
	z-index: 159;
	width: 0.01px;
	height: 566px;
	position: relative;
	margin-right: -10000px;
	margin-top: 665px;
	left: 122px;
}

#u3850
{
	position: absolute;
	width: 800px;
	height: 566px;
	background-color: transparent;
	left: 60px;
}

#u3850popup
{
	z-index: 160;
}

#u3851
{
	z-index: 161;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3863
{
	z-index: 163;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3861
{
	z-index: 165;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3869
{
	z-index: 167;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3855
{
	z-index: 169;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3865
{
	z-index: 171;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3859
{
	z-index: 173;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3867
{
	z-index: 175;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3857
{
	z-index: 177;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3853
{
	z-index: 179;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3848-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	top: 236px;
}

#u3848-4popup
{
	z-index: 181;
}

#u3849-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	top: 236px;
	left: 875px;
}

#u3849-4popup
{
	z-index: 185;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3924
{
	z-index: 189;
	width: 256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 558px;
	left: 752px;
}

#u3978
{
	z-index: 200;
	width: 256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1267px;
	left: 35px;
}

#u3985
{
	z-index: 203;
	height: 173px;
	width: 173px;
	vertical-align: top;
	background: url("../images/u3985.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1384px;
	left: 517px;
}

#u3985:hover
{
	background: url("../images/u3985-r.png") no-repeat 0px 0px;
}

#u3990
{
	z-index: 206;
	height: 173px;
	width: 173px;
	vertical-align: top;
	background: url("../images/u3990.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1384px;
	left: 845px;
}

#u3990:hover
{
	background: url("../images/u3990-r.png") no-repeat 0px 0px;
}

#u3995
{
	z-index: 209;
	height: 173px;
	width: 173px;
	vertical-align: top;
	background: url("../images/u3995.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1384px;
	left: 183px;
}

#u3995:hover
{
	background: url("../images/u3995-r.png") no-repeat 0px 0px;
}

#u4794
{
	z-index: 360;
	width: 70px;
	height: 222px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 93px;
}

#howdoesitwork
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1491px;
	left: 558px;
}

#u301
{
	z-index: 7;
	width: 1160px;
	padding-bottom: 91px;
	margin-right: -10000px;
}

#ppu1970
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 159px;
}

#pu1970
{
	z-index: 93;
	width: 0.01px;
	position: relative;
}

._u1970.f3s_mid
{
	background-image: url("../images/u1970-sprite.png");
	overflow: visible;
	background-position: -623px top;
	width: 623px;
	height: 432px;
}

#pu1971-8
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 268px;
}

#u1971-8
{
	z-index: 94;
	width: 588px;
	min-height: 187px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u1971-2
{
	font-size: 36px;
	line-height: 1;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u1903-5,#u1903-6,#u1903-20,#u1903-21,#u1971-5
{
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1903-3,#u1971-3,#u1971-6
{
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#grounding
{
	margin-left: 399px;
	margin-top: 74px;
	position: relative;
}

#u1972
{
	z-index: 102;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 811px;
}

#u1974
{
	z-index: 104;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 333px;
	left: 207px;
}

#u327
{
	z-index: 9;
	width: 1160px;
	margin-right: -10000px;
}

#u327_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 72px;
	padding-bottom: 68px;
}

#u2446
{
	z-index: 123;
	width: 200px;
	left: 120px;
	position: relative;
}

#u3969
{
	z-index: 198;
	width: 200px;
	left: 159px;
	margin-top: 260px;
	position: relative;
}

#u2452-6
{
	z-index: 125;
	width: 735px;
	min-height: 195px;
	color: #7F7F7F;
	font-size: 36px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 305px;
}

#u2452-4
{
	line-height: 1;
}

#u3155
{
	z-index: 156;
	width: 505px;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 535px;
}

#u3965-7
{
	z-index: 191;
	width: 601px;
	min-height: 110px;
	color: #5F6062;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 397px;
}

#u3965-2
{
	font-size: 40px;
}

#u3965-5
{
	font-size: 37px;
	line-height: 1.3;
}

#u3965-3
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#compability
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 682px;
	left: 558px;
}

#pu2338,#pu293,#pu337,#pu338,#pu301,#pu327,#pu1728
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u1728
{
	z-index: 8;
	width: 1160px;
	margin-right: -10000px;
}

#u1728_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 62px;
	padding-bottom: 349px;
}

#u2005-4
{
	z-index: 106;
	width: 593px;
	min-height: 195px;
	color: #FFFFFF;
	text-align: justify;
	font-size: 36px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	left: 313px;
	position: relative;
}

#calculator
{
	left: 558px;
	margin-top: 167px;
	position: relative;
}

#pu4846
{
	z-index: 363;
	width: 0.01px;
	position: relative;
	left: 163px;
	margin-top: 183px;
}

#u1970,#u4846
{
	z-index: 0;
	width: 623px;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u1970.f3s_top,._u4846.f3s_top
{
	width: 623px;
	background-image: url("../images/u1970-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u4846.f3s_mid
{
	background-image: url("../images/u1970-sprite.png");
	overflow: visible;
	background-position: -623px top;
	width: 623px;
	height: 218px;
}

._u1970.f3s_bot,._u4846.f3s_bot
{
	width: 623px;
	background-image: url("../images/u1970-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -1246.0499999999997px top;
}

#pu4848
{
	width: 0.01px;
	padding-bottom: 5.350000000000364px;
	position: relative;
	left: 47px;
	padding-top: 31px;
	z-index: 2;
}

#u4848
{
	z-index: 371;
	width: 523px;
	position: relative;
}

#u4847-7
{
	z-index: 364;
	width: 574px;
	min-height: 83px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	margin-top: 11px;
	position: relative;
}

#u4847-5
{
	font-size: 36px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4847-5  span,#u4847-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4847-2,#u4847-3
{
	font-size: 26px;
}

#u4857
{
	z-index: 14;
	width: 1160px;
	padding-bottom: 94px;
	margin-right: -10000px;
	margin-top: 959px;
}

#u667_align_to_page,#u2338_align_to_page,#u337_align_to_page,#u3977_align_to_page,#u301_align_to_page,#u4857_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu4843
{
	z-index: 361;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 169px;
}

#u4843
{
	z-index: 0;
	width: 835px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u4843.f3s_top
{
	width: 835px;
	background-image: url("../images/u4843-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u4843.f3s_mid
{
	background-image: url("../images/u4843-sprite.png");
	overflow: visible;
	background-position: -835px top;
	width: 835px;
	height: 471px;
}

._u4843.f3s_bot
{
	width: 835px;
	background-image: url("../images/u4843-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -1670px top;
}

#pu4844
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 13px;
}

#u4844
{
	z-index: 362;
	width: 804px;
	min-height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2006
{
	z-index: 110;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 113px;
}

#quotation
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 782px;
	left: 558px;
}

#u1794
{
	z-index: 6;
	width: 1160px;
	padding-bottom: 161px;
	left: -100px;
	top: -72px;
}

#u1794_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -72px;
}

#u3041
{
	z-index: 148;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 116px;
}

#pu3125
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 300px;
}

#u3125
{
	z-index: 154;
	width: 19px;
	position: relative;
}

#u3120
{
	z-index: 152;
	width: 17px;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
}

#u3115
{
	z-index: 150;
	width: 19px;
	margin-top: 5px;
	position: relative;
}

#u3035-9
{
	z-index: 139;
	width: 503px;
	min-height: 76px;
	color: #505050;
	font-size: 16px;
	text-align: justify;
	line-height: 1.25;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 327px;
}

#u6017-4
{
	z-index: 15;
	width: 31px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 942px;
}

#u6018
{
	z-index: 19;
	width: 33px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 988px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

